@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

a{ transition:all 0.25s ease-in 0s; -moz-transition:all 0.25s ease-in 0s; -webkit-transition:all 0.25s ease-in 0s;}
.full{ width:100%; float:left;}

.footer_inner{ background:#000; padding:23px 30px 20px; position:relative; z-index: 11;}
.coptyright{ float:left; font-family:'Open Sans', sans-serif; color:#aaaaaa; font-weight:600; letter-spacing:0.2px; padding-top:2px;}
.followus a{ color:#aaaaaa; font-size:20px; margin:0 0 0 15px;}
.footer_inner .btngotop{ background:#e2a310; border-radius:5px; bottom:11px; box-shadow:0 0 70px 0 #000; font-size:21px; height:45px; line-height:45px; padding:0; position:absolute; right:-7%; text-align:center; width:50px;}
.footer_inner .btngotop:hover{ background:#212121;}
.footer_inner .btngotop .fa{ margin:0;}

#header{ position:relative; z-index:999;}
.header_top{ background:rgba(0,0,0,0.7); line-height:40px;}
.top_menu{ float:left; color:#fff; font-size:13px; font-family:'Open Sans', sans-serif; font-weight:600; text-transform:uppercase; padding-left:197px;}
.top_menu a{ color:#ffffff; padding:0 10px; position:relative;}
.top_menu a:before{ content:"|"; position:absolute; right:-5px; top:0; line-height:normal; color:#fff;}
.top_menu a:last-child:before{ display:none;}
.top_menu a:hover{ color:red;}
.social_icon_top{ float:right; padding-right:331px;}
.social_icon_top ul li{ padding-left:30px; float:left; line-height:40px;}
.social_icon_top ul li a{ color:#ff0000; font-size:18px;}
.social_icon_top ul li a:hover{ color:#e2a310;}

.header_row{ width:100%; float:left; position:relative;}
.logo{ position:absolute; left:30px; top:-42px; background:#202020; text-align:center; z-index:10; padding:11px 13px;}
#rightheader{ width:100%; background:rgba(255,0,0,0.7); padding-left:210px;}
nav.navigation li{ font-family:'Open Sans', sans-serif;}
nav.navigation > ul > li > a{ padding:0 21px; font-weight:700; letter-spacing:0.5px; line-height:77px; border-bottom:3px solid transparent; }
nav.navigation > ul > li.current-menu-item > a{
	color:#e2a310;
}
nav.navigation > ul > li > a::before, nav.navigation > ul > li.current-menu-item > a::before, nav.navigation > ul > li.current-menu-ancestor > a::before{ display:none !important;}
nav.navigation > ul > li:hover > a, nav.navigation > ul > li.current-menu-item > a, nav.navigation > ul > li.current-menu-ancestor > a{ background:none; border-color:#000; box-shadow:none;}
.navigation ul ul{ top:86px;}
.searcharea{ padding-top:20px; padding-left:10px;}
.searcharea a{ background:#e2a310; border-radius:5px; box-shadow:none; font-size:14px; height:41px; line-height:41px; padding:0; width:44px;}
.searcharea a:hover{
	color:#fff !important
}
.top_sponsors_logo{ position:absolute; right:0; top:-42px; z-index:10;}
.top_sponsors_logo figure{ float:left; padding-left:1px;}
.top_sponsors_logo figure img{ width:auto; max-width:100%;}

#main{ max-width:100%; margin:0 auto;}
#innermain{ background:none; padding-top:0;}
.home .breadcrumb{ display:none;}
.midwraper{ background:rgba(0,0,0,0.7);}
.slider_bx{ padding:0;}
.slider_bx .panel-grid #pgc-7-0-0{ width:73.4% !important;}
.slider_bx .panel-grid #pgc-7-0-1{ width:26.6% !important; padding-left:5px;}
.slider_bx .metaslider{ max-width:100% !important;}
.slider_bx .slides .caption-wrap{ background:none; line-height:normal; height:160px; top:0; margin:auto; opacity:1;}
.slider_bx .slides .caption-wrap .caption{ padding:0 0 0 30px;}
.slider_bx .slides .caption-wrap .caption h2{ background:rgba(255,0,0,0.7); font-family:'Open Sans', sans-serif; font-weight:700; font-size:24px; text-transform:uppercase; border-left:3px solid #080907; padding:15px 20px; max-width:516px;}
.slider_bx .slides .caption-wrap .caption p{ background:rgba(0,0,0,0.7); font-family:'Open Sans', sans-serif; font-weight:400; font-size:15px; border-left:3px solid rgba(255,0,0,0.7); padding:15px 20px; max-width:516px; line-height:24px; margin-top:8px;}
.slider_bx .flex-direction-nav{ bottom:49px; top:auto; right:10px; left:auto; width:90px;}
.slider_bx .flex-direction-nav a{ opacity:1; background:rgba(0,0,0,0.5); width:40px; height:40px; text-align:center; padding:0; line-height:40px; text-indent:inherit; border-radius:0 !important; margin:0;}
.slider_bx .flexslider:hover .flex-prev{ left:0;}
.slider_bx .flexslider:hover .flex-next{ right:0;}

.club_member_bx{ width:100%; float:left;}
.club_member_bx .club_shop{ width:100%; float:left; position:relative;}
.club_member_bx .club_shop:last-child{ margin-top:20px;}
.club_member_bx .club_shop img{ width:auto; height:auto;}
.club_member_bx .club_shop figcaption{ position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.4); opacity:1; transition:all 0.25s ease-in 0s; text-align:center;}
.club_member_bx .club_shop figcaption a{ position:relative; top:50%; transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); font-size:18px; color:#fff; font-weight:700; font-family:'Open Sans', sans-serif;} 

.club_member_bx .club_shop figcaption a:hover{
	color: #e2a310;
}

.social_feeds_section{ padding:16px 25px 0;}
.main_heading{ border-bottom:1px solid #aaaaaa; font-size:24px; font-weight:700; color:#fff; letter-spacing:0.5px; text-transform:uppercase; position:relative; padding-bottom:13px; font-family:'Open Sans', sans-serif;}
.main_heading:before{ position:absolute; content:""; width:100px; height:3px; background:#e2a310; bottom:-1px;}
.social_feeds_section .twitter_feeds{ margin-top:30px; width:47.8%; float:left;}
.social_feeds_section .fbfeeds{ padding-top:30px; width:47.8%; float:left; margin-left:30px;}
.social_feeds_section .fbfeeds > span{ height:450px !important;}
.social_feeds_section .fbfeeds > span iframe{ height:100% !important;}
.nxtgame_title{ margin:16px 17px 0 0;}
.next_game{ padding:30px 22px 0 0;}
.next_game .pix-content-wrap{ margin-bottom:0; background:url(../images/nxtgame_bg.jpg) center center no-repeat; background-size:100% 100%; border:1px solid #575757; height:450px;}
.proud_sponsors{ padding:39px 30px 30px;}
.proud_sponsors .proud_sponsors_left{ float:left; margin-top:40px; width:43%; background:rgba(255,0,0,0.4); padding:15px 10px;}
.proud_sponsors .proud_sponsors_left figure{ width:50%; float:left; padding:0 5px;}
.proud_sponsors .proud_sponsors_left figure img{ height:130px;}
.proud_sponsors .proud_sponsors_right{ float:left; margin-top:40px; width:100%; background:rgba(255,0,0,0.4); padding:15px 10px;}
.proud_sponsors .proud_sponsors_right .tcls-wrap{ margin:0;}
.proud_sponsors .proud_sponsors_right .owl-controls{ margin:0;}
.proud_sponsors .proud_sponsors_right .owl-controls .owl-dots{ display:none !important;}
.proud_sponsors .proud_sponsors_right .owl-controls .owl-nav [class*="owl-"]{ background:#e2a310; top:-54px;}
.proud_sponsors .proud_sponsors_right .tcls-wrap .owl-item img{ }


.breadcrumb{
	margin-top: 30px;
}

a{
	text-decoration: underline;
}

a:hover{
	color:#e2a310;
	text-decoration: none;
}

body{
	font-family:'Open Sans', sans-serif;
}

body.home .midwraper{
	padding:0;
}

body .midwraper{
	padding:0 40px;
}

.subtitle h1:before {
    background: #e2a310;
    bottom: -1px;
    content: "";
    height: 3px;
    position: absolute;
    width: 100px;
}

.subtitle{
	clear:both;
	float:none;
	margin-bottom: 20px;
}

body .subtitle h1{ 
	border-bottom: 1px solid #aaaaaa !important;
    clear: both;
    color: #fff;
    display: block;
    float: none;
    font-family: "Open Sans",sans-serif;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.5px;
    padding-bottom: 13px;
    position: relative;
    text-transform: uppercase; 
}

#respond form p input[type="text"], #respond form textarea{
	background:#000;
}

.cart .quantity{
	margin-bottom: 5px;
}

.cart .quantity input.qty{
	background: #000;
    border: 1px solid #555;
    margin: 0;
    padding-right: 2px;
}

.woocommerce-tabs #tab-description{
	padding: 20px 0;
	background: none;
}

blockquote{
	clear:both;
}

.pix-sc-team li span.vs{
	color: #e60800;
	font-weight: 700;
	font-family: "Open Sans",sans-serif;
	letter-spacing: 2px;
}

.next_game .pix-sc-team > ul li{
	display: inline-block;
    vertical-align: top;
    width: 40%;
}

.next_game .pix-sc-team li figcaption{
	font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
    position: inherit;
    text-transform: uppercase;
    width: 100%;
}

.next_game .pix-sc-team li.vs-main{
	width: 17%;
}

.pix-sc-team li span.vs{
	padding-top: 80px;
}

.pix-sc-team li figure{
	width: 100px;
}

.next_game .post-options li{
	display: block !important;
    font-size: 20px;
    font-weight: 600;
    margin: 5px 0 0;
    width: 100% !important;
}

.address i{
	margin-right: 6px;
}

.address{
	font-size: 17px;
    font-weight: 600;
}

.live-update{
	font-size: 16px;
	margin: 30px 0;
}

.live-update i.fa-twitter{
	background:#e60800;
	margin: 0 2px;
    padding: 2px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-size: 11px;
}

body.home .subtitle{
	margin:0;
}

.pix-content-wrap{
	padding: 0;
}

.teamdetail article .player-info ul li{
	font-family:'Open Sans', sans-serif;
}

body .breadcrumbs ul li{
	font-size:11px;
}

body #main .breadcrumbs .pix-active{
	color: #e2a310 !important;
}

.navigation ul ul a{
	padding: 7px 10px;
	font-size:12px;
}

.our-team-sec article figure figcaption .pix-post-title{
	margin:0;
	width: 71%;
}

.our-team-sec article figure figcaption .pix-post-title a{
	display: block;
}

.teamdetail .gallery{
	margin:0; 
}